#pragma once

#define EMF_ID_CHECK		0
#define EMF_PN_CHECK		1
#define EMF_FRIEND_ENTRY	2
#define EMF_FRIEND_LOAD		3
#define EMF_FRIEND_REMOVE	4

bool	DoFriendListEntry(const bool& bAdd); 
CString CallModFunction(const uint8& uiFuncType);